/*

	Alpines Template 

	http://www.templatemo.com/preview/templatemo_436_alpines

*/



.site-header:after, .inside:after, .cta-form:after {

  content: "";

  display: table;

  clear: both;

}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}



.blue {

	color: #6BE;

}



.green {

	color: #6E6;

}



.orange {

	color: #C60;

}



.space40 {

	margin-bottom: 40px;

}



/*---------------------------------------------------------

 1. Reset

-------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  vertical-align: baseline;

}



main {

  display: block;

}



body {

  line-height: 1;

}



ol,

ul {

  list-style: none;

}



blockquote,

q {

  quotes: none;

}



blockquote:before,

blockquote:after {

  content: '';

  content: none;

}



table {

  border-collapse: collapse;

  border-spacing: 0;

}



html {

  font-size: 100%;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

}



a:focus {

  outline: none;

}



article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

nav,

section {

  display: block;

}



audio,

canvas,

video {

  display: inline-block;

  *display: inline;

  *zoom: 1;

}



audio:not([controls]) {

  display: none;

}



sub,

sup {

  line-height: 0;

  position: relative;

  vertical-align: baseline;

}



sup {

  top: -.5em;

}



sub {

  bottom: -.25em;

}



img {

  border: 0;

  -ms-interpolation-mode: bicubic;

}



button,

input,

select,

textarea {

  font-size: 100%;

  margin: 0;

  vertical-align: baseline;

  *vertical-align: middle;

}



button,

input {

  line-height: normal;

  *overflow: visible;

}



button::-moz-focus-inner,

input::-moz-focus-inner {

  border: 0;

  padding: 0;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

  cursor: pointer;

  -webkit-appearance: button;

}



input[type="search"] {

  -webkit-appearance: textfield;

}



input[type="search"]:-webkit-search-decoration {

  -webkit-appearance: none;

}



textarea {

  overflow: auto;

  vertical-align: top;

}



/*---------------------------------------------------------

 2. Basic Style

-------------------------------------------------------- */

body {

  font-size: 14px;

  line-height: 24px;

  font-weight: 300;

  color: #777777;

  font-family: "Roboto", sans-serif;

}



a {

  color: #6cc0f7;

  -webkit-transition: all 150ms ease-in-out;

  -moz-transition: all 150ms ease-in-out;

  -ms-transition: all 150ms ease-in-out;

  -o-transition: all 150ms ease-in-out;

  transition: all 150ms ease-in-out;

  text-decoration: none !important;

}

a:hover {

  color: #444444;

}



h1, h2, h3, h4, h5 {

  color: #444444;

  font-family: "Roboto", sans-serif;

}



h1 {

  font-size: 34px;

  font-weight: 300;

}



h2 {

  font-size: 28px;

  font-weight: normal;

}



h3 {

  font-size: 18px;

  font-weight: 600;

}



h4 {

  font-size: 18px;

  font-weight: 300;

}



h5 {

  font-size: 16px;

  font-weight: normal;

}



.button {

  width: auto;

  padding: 7px 20px;

  text-transform: uppercase;

  font-weight: 600;

  display: inline-block;

}

.button.outline {

  border: 2px solid;

}

.button.default {

  background: #6cc0f7;

  color: white;

  border: 2px solid #6cc0f7;

}

.button.white {

  color: white;

  border-color: white;

}



span.underline {

  width: 240px;

  height: 3px;

  background: #e9e9e9;

  display: block;

  margin: 30px auto;

}



.small-text {

  font-size: 13px;

}



::-webkit-input-placeholder {

  color: #9ca8af;

}



:-moz-placeholder {

  /* Firefox 18- */

  color: #9ca8af;

}



::-moz-placeholder {

  /* Firefox 19+ */

  color: #9ca8af;

}



:-ms-input-placeholder {

  color: #9ca8af;

}



/*---------------------------------------------------------

 3. Header

-------------------------------------------------------- */

.site-top {

  position: relative;

  background-image: url(../images/alpines-mountain.jpg);

  background-attachment: fixed;

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

}



.site-top-overlay {

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  z-index: 7;

  background: rgba(0, 0, 0, 0.64);

}



.site-header {

  padding: 40px 0;

  position: relative;

  z-index: 9;

}



.site-brand {

  float: left;

}



.toggle-menu {

  float: right;

  position: absolute;

  top: 40px;

  right: 20px;

  color: white;

  width: 40px;

  height: 40px;

  border: 1px solid white;

  text-align: center;

}

.toggle-menu:hover {

  color: white;

}

.toggle-menu i {

  line-height: 40px;

}



.main-navigation {

  float: right;

}

.main-navigation ul li {

  display: inline-block;

  margin-left: 15px;

}

.main-navigation ul li a {

  color: white;

  font-size: 16px;

  font-weight: normal;

  display: inline-block;

  padding: 7px 15px;

  -webkit-border-radius: 4px;

  border-radius: 4px;

}

.main-navigation ul li a:hover {

  background: rgba(0, 0, 0, 0.4);

}

@media screen and (max-width: 768px) {

  .main-navigation {

    width: 100%;

  }

  .main-navigation ul {

    display: none;

    position: relative;

    top: 20px;

    width: 100%;

    left: 0;

    background: rgba(0, 0, 0, 0.6);

    padding: 10px 0;

    z-index: 14;

  }

  .main-navigation ul li {

    display: block;

  }

}



/*---------------------------------------------------------

 4. Main Content

-------------------------------------------------------- */

/*------ banner ------ */

.welcome-text {

  position: relative;

  z-index: 9;

  padding: 160px 0 200px 0;

}

.welcome-text h1 {

  margin-bottom: 30px;

  color: white;

}

.welcome-text h4 {

  color: white;

  margin-bottom: 30px;

  line-height: 26px;

  font-size: 16px;

}

.welcome-text .button {

  margin: 0 10px;

}



/*------ services ------ */

#services {

  margin-bottom: 50px;

}

#services .page-section {

  padding-top: 80px;

}



.inside.light {

  background: #e9e9e9;

  padding-bottom: 80px;

}



.service-item {

  background: white;

  padding: 30px;

  margin-left: 20px;

  margin-right: 20px;

}

.service-item h3 {

  margin-top: 30px;

  margin-bottom: 30px;

}



.service-icon {

  width: 80px;

  height: 80px;

  -webkit-border-radius: 40px;

  border-radius: 40px;

  margin: 0 auto;

  line-height: 80px;

  color: #6cc0f7;

  border: 1px solid #6cc0f7;

  font-size: 24px;

}



.owl-carousel {

  padding-left: 160px;

  padding-right: 160px;

}

@media screen and (max-width: 992px) {

  .owl-carousel {

    padding-left: 60px;

    padding-right: 60px;

  }

}



.owl-prev {

  position: absolute;

  top: 40%;

  left: 0;

  width: 60px;

  height: 60px;

  line-height: 60px;

  margin-left: 70px;

  background: white;

}

.owl-prev:after {

  font-family: "FontAwesome";

  content: '\f104';

  font-size: 24px;

}

@media screen and (max-width: 992px) {

  .owl-prev {

    margin-left: 10px;

    width: 30px;

    height: 30px;

    line-height: 30px;

  }

}



.owl-next {

  position: absolute;

  top: 40%;

  right: 0;

  width: 60px;

  height: 60px;

  line-height: 60px;

  margin-right: 70px;

  background: white;

}

.owl-next:after {

  font-family: "FontAwesome";

  content: '\f105';

  font-size: 24px;

}

@media screen and (max-width: 992px) {

  .owl-next {

    margin-right: 10px;

    width: 30px;

    height: 30px;

    line-height: 30px;

  }

}



/*------ projects ------ */

#posts {

  padding-top: 50px;

  margin-bottom: 100px;

}

#posts h4 {

  margin-bottom: 60px;

  line-height: 26px;

}



.post-inside {

  background: #e9e9e9;

  padding: 10px;

}

.post-inside h5 {

  margin-top: 10px;

  margin-bottom: 10px;

}

.post-inside h5 a {

  color: #444444;

}

.post-inside span {

  display: inline-block;

  margin-bottom: 10px;

}

@media screen and (max-width: 992px) {

  .post-inside {

    margin-bottom: 30px;

  }

}



.post-thumb {

  overflow: hidden;

}

.post-thumb img {

  width: 100%;

}



/*------ call to action ------ */

#cta {

  margin-bottom: 80px;

}

#cta .page-section {

  padding-top: 60px;

}

#cta h2 {

  color: white;

  margin-bottom: 30px;

}

#cta h4 {

  color: white;

  margin-bottom: 30px;

}

#cta #cta-email {

  display: inline-block;

  height: 38px;

  background: #9cd5fa;

  outline: 0;

  border: 0;

  padding: 0 10px;

  width: 100%;

  color: white;

}

#cta #cta-email::-webkit-input-placeholder {

  color: #fff;

}

#cta #cta-email:-moz-placeholder {

  /* Firefox 18- */

  color: #fff;

}

#cta #cta-email::-moz-placeholder {

  /* Firefox 19+ */

  color: #fff;

}

#cta #cta-email:-ms-input-placeholder {

  color: #fff;

}

@media screen and (max-width: 992px) {

  #cta #cta-email {

    margin-bottom: 20px;

  }

}

#cta #cta-submit {

  display: inline-block;

  background: transparent;

  outline: 0;

}



.cta-form {

  padding-bottom: 60px;

}



.inside.accent {

  background: #6cc0f7;

}

@media screen and (max-width: 992px) {

  .inside.accent {

    padding-left: 30px;

    padding-right: 30px;

  }

}



/*------ contact ------ */

.contact-form input, .contact-form textarea {

  width: 100%;

  background-color: transparent;

  border: 1px solid #d0d0d0;

  padding: 10px;

  outline: 0;

  margin-bottom: 30px;

}



.go-top {

  margin-top: 100px;

}



/*---------------------------------------------------------

 5. Footer

-------------------------------------------------------- */

.site-footer {

  padding: 20px 0;

  background: #e9e9e9;

  border-top: 4px solid gainsboro;

}



.social-icons {

  margin-top: 30px;

}

.social-icons li {

  display: inline-block;

  margin: 0 10px;

}

.social-icons a {

  color: #777777;

}

.social-icons a:hover {

  color: #6cc0f7;

}



.copyright-text {

  font-size: 12px;

  margin-top: 30px;

  margin-bottom: 20px;

}